rules:
  - id: rule1
    category: general
    title: Generic Rule
    severity: uNknown
    regex: (?i)(?P<key>(secret))(=|:).{0,5}['"](?P<secret>somevalue)['"]
    secret-group-name: secret
disable-allow-rules:
  - tests